This project contains 2 outdated development dependencies.

Crate nom

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 lazy_static^1.01.4.0up to date
 lexical-core>=0.6, <0.80.7.4up to date
 memchr^2.02.3.4up to date
 regex^1.01.4.3up to date

Dev dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 criterion^0.20.3.3out of date
 doc-comment^0.30.3.3up to date
 jemallocator^0.10.3.2out of date